Skip to main content
POST
Publish an upload

Authorizations

Authorization
string
header
required

An admin application key: Authorization: Api-Key <token> (or legacy x-api-key). Only tenant owners and admins can create one. Standard keys are refused with 403 on workspace management and tenant configuration routes.

Path Parameters

orgId
string
required

The organization (tenant) id. Must equal the tenant of the admin key.

listId
string
required

The custom list id.

uploadId
string
required

The upload id.

Response

Accepted; publishing is queued.

{ data: CustomListUploadJob }

data
object
required